mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Owen <sro...@gmail.com>
Subject Re: Using Mahout with Hadoop 0.23
Date Mon, 29 Oct 2012 22:20:44 GMT
I haven't tried it, I don't know if it works. From reading the pom.xml it
looks like it should not consider hadoop-core a dependency if you select
the other profile. If not, I don't know why. You could always just delete
all the hadoop-core bits and do away with the alternate profile, that would
work.

On Mon, Oct 29, 2012 at 10:07 PM, Diego Ceccarelli <
diego.ceccarelli@gmail.com> wrote:

> > But, most of all note that you are not looking for hadoop-core but
> > hadoop-common
>
> Sorry, but it's 11 pm here and I'm bit tired ;) I don't understand the
> above sentence:
> in the main pom.xml hadoop-core and hadoop-common are imported with the
> same
> placeholder $hadoop.version, and the problem that I have is that i
> can't compile
> because maven does not find the version 0.23.3/4 of hadoop-core.
> You are telling me that I have to exclude hadoop core? or to use an
> older version
> for the core?
> Sorry again :(
>
> cheers
> Diego
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message